--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Validate::ValidationErrors#to_yaml
is_singleton: false
name: to_yaml
params: (*args)
visibility: public
